@charset "UTF-8";
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.kv {
  margin-block-start: -12.8vw;
  min-height: 164vw;
}
@media (min-width: 768px) {
  .kv {
    margin-block-start: 0;
    min-height: 49.6527777778vw;
  }
}

.program_anchor {
  position: relative;
  border-top: 1px solid var(--color-gray);
  padding: 2.5rem 1.5rem 3rem;
  margin-block-start: -12.8vw;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
@media (min-width: 768px) {
  .program_anchor {
    margin-block-start: 0;
    container-type: inline-size;
    padding: 5.5555555556vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor {
    padding: 5rem;
  }
}

.program_anchor_inner {
  display: grid;
  gap: 3.75rem;
}
@media (min-width: 768px) {
  .program_anchor_inner {
    grid-template-columns: repeat(3, 1fr);
    gap: 6.25vw;
    margin: 0 auto;
    width: 100%;
    max-width: 75.75rem;
  }
}
@media (min-width: 1440px) {
  .program_anchor_inner {
    gap: 5.625rem;
  }
}

.program_anchor_link {
  display: grid;
  grid-template-columns: max-content auto;
  grid-template-areas: "arrow category" "arrow date" "arrow schedule";
  -moz-column-gap: 2rem;
  column-gap: 2rem;
}
@media (min-width: 768px) {
  .program_anchor_link {
    /* grid-template-rows: 11.1111111111vw auto; */
    -moz-column-gap: 2.2222222222vw;
    column-gap: 2.2222222222vw;
    row-gap: 0.5rem;
    grid-template-rows: subgrid;
    grid-row: span 3;
  }
}
@media (min-width: 1440px) {
  .program_anchor_link {
    /* grid-template-rows: 10rem auto; */
    grid-template-rows: subgrid;
    grid-row: span 3;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .program_anchor_link:hover {
    opacity: 1;
  }
  .program_anchor_link:hover .program_anchor_arrow:before {
    animation: hoverArrowBefore 0.5s forwards;
  }
  .program_anchor_link:hover .program_anchor_arrow :after {
    animation: hoverArrowAfter 0.5s forwards;
  }
}

@keyframes hoverArrowBefore {
  0% {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 1;
  }
  to {
    transform: translate(-50%, 100%) rotate(90deg);
    opacity: 0;
  }
}
@keyframes hoverArrowAfter {
  0% {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
  }
  to {
    transform: translate(-50%, 50%) rotate(90deg);
    opacity: 1;
  }
}
.program_anchor_category {
  grid-area: category;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  grid-template-rows: subgrid;
  grid-row: span 1;
  max-width: 15.4375rem;
}
@media (min-width: 768px) {
  .program_anchor_category {
    max-width: 15.7638888889vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_category {
    max-width: 14.1875rem;
  }
}

.program_anchor_arrow {
  grid-area: arrow;
  position: relative;
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
}
@media (min-width: 768px) {
  .program_anchor_arrow {
    width: 4.4444444444vw;
    height: 4.4444444444vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_arrow {
    width: 4rem;
    height: 4rem;
  }
}
.program_anchor_arrow:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  width: 3rem;
  height: 3rem;
  background-color: var(--color-white);
  -webkit-mask-image: url(/forum2026/images/common/icon_arrow_link.svg);
  mask-image: url(/forum2026/images/common/icon_arrow_link.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
@media (min-width: 768px) {
  .program_anchor_arrow:before {
    width: 4.4444444444vw;
    height: 4.4444444444vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_arrow:before {
    width: 4rem;
    height: 4rem;
  }
}
.program_anchor_arrow:after {
  content: "";
  position: absolute;
  top: -50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  width: 3rem;
  height: 3rem;
  background-color: var(--color-white);
  -webkit-mask-image: url(/forum2026/images/common/icon_arrow_link.svg);
  mask-image: url(/forum2026/images/common/icon_arrow_link.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
@media (min-width: 768px) {
  .program_anchor_arrow:after {
    width: 4.4444444444vw;
    height: 4.4444444444vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_arrow:after {
    width: 4rem;
    height: 4rem;
  }
}
.program_anchor_arrow._gl {
  background: linear-gradient(-90deg, var(--color-grd-gl));
}
.program_anchor_arrow._bpo {
  background: linear-gradient(-90deg, var(--color-grd-bpo));
}
.program_anchor_arrow._cx {
  background: linear-gradient(-90deg, var(--color-grd-cx));
}

.program_anchor_date_wrap {
  grid-area: date;
  margin-top: 1.5rem;
}

.program_anchor_date {
  display: grid;
  grid-template-columns: 9.5625rem 0;
  grid-template-areas: "day weekday" "day place";
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  font-family: var(--typo-font-en);
}
@media (min-width: 768px) {
  .program_anchor_date {
    grid-template-columns: max-content 1fr;
    -moz-column-gap: 0.875rem;
    column-gap: 0.875rem;
  }
}
.program_anchor_date + .program_anchor_date {
  margin-top: 1.25rem;
}
@media (min-width: 768px) {
  .program_anchor_date + .program_anchor_date {
    margin-top: 1.875rem;
  }
}
.program_anchor_date > ._day {
  grid-area: day;
  font-size: 4rem;
  line-height: 0.7;
}
@media (min-width: 768px) {
  .program_anchor_date > ._day {
    font-size: 4.4444444444vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_date > ._day {
    font-size: 4rem;
  }
}
.program_anchor_date > ._weekday {
  grid-area: weekday;
  text-transform: uppercase;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .program_anchor_date > ._weekday {
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_date > ._weekday {
    font-size: 1rem;
  }
}
.program_anchor_date > ._place {
  grid-area: place;
  text-transform: uppercase;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .program_anchor_date > ._place {
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 1440px) {
  .program_anchor_date > ._place {
    font-size: 1rem;
  }
}

.program_guidance {
  display: grid;
  place-content: center;
  margin-top: 2rem;
  font-weight: 500;
  word-break: auto-phrase;
}

.theme {
  position: relative;
  padding: 5rem 1.5rem;
  border-top: 1px solid var(--color-gray);
  overflow: clip;
}
@media (min-width: 768px) {
  .theme {
    padding: 5.75rem 5rem 5rem;
  }
}

.theme_inner {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  max-width: 75.75rem;
  opacity: 0;
}
.theme_inner.is-active {
  animation: themeTextAnime 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

@keyframes themeTextAnime {
  0% {
    opacity: 0;
    transform: translateY(20%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.theme_title {
  font-size: 0.875rem;
  line-height: 2;
}
@media (min-width: 768px) {
  .theme_title {
    font-size: 1rem;
    line-height: 1.8;
  }
}

.theme_text_container {
  display: grid;
  row-gap: 2.5rem;
}
@media (min-width: 768px) {
  .theme_text_container {
    row-gap: 2rem;
  }
}
.theme_text_container > p {
  font-size: 0.875rem;
  line-height: 2;
}
@media (min-width: 768px) {
  .theme_text_container > p {
    font-size: 1rem;
    line-height: 1.8;
  }
}
.theme_text_container > p > span {
  display: inline-block;
  font-size: inherit;
}

.theme_anime {
  position: absolute;
  bottom: 0;
  right: -35%;
  width: 180%;
  z-index: 0;
}
@media (min-width: 768px) {
  .theme_anime {
    right: -10%;
    width: 130%;
  }
}
@media (min-width: 1024px) {
  .theme_anime {
    width: 120%;
  }
}
@media (min-width: 1440px) {
  .theme_anime {
    width: 80%;
    right: 0;
    bottom: -10%;
  }
}

@media (min-width: 1200px) {
  .forum {
    max-width: calc(100vw - 127px);
    overflow-x: clip;
  }
}
.forum > h3 > img {
  width: 100vw;
}
.forum._gl {
  background-color: var(--color-gl);
}
.forum._gl .forum_slide_title, .forum._gl .tc_forum_slide_title {
  color: var(--color-gl);
}
.forum._gl .forum_slide_profile_name > span:before, .forum._gl .tc_forum_slide_name > span:before {
  background: linear-gradient(180deg, var(--color-grd-gl));
}
.forum._bpo {
  background-color: var(--color-bpo);
}
.forum._bpo .forum_slide_title, .forum._bpo .tc_forum_slide_title {
  color: var(--color-bpo);
}
.forum._bpo .forum_slide_profile_name > span:before, .forum._bpo .tc_forum_slide_name > span:before {
  background: linear-gradient(180deg, var(--color-grd-bpo));
}
.forum._cx {
  background-color: var(--color-cx);
}
.forum._cx .forum_slide_title, .forum._cx .tc_forum_slide_title {
  color: var(--color-cx);
}
.forum._cx .forum_slide_profile_name > span:before, .forum._cx .tc_forum_slide_name > span:before {
  background: linear-gradient(180deg, var(--color-grd-cx));
}

.forum_inner {
  margin: 0 auto;
  padding: 3rem 1rem;
  max-width: 75.75rem;
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .forum_inner {
    padding: 6rem 5rem;
  }
}
#gl .forum_inner, #bpo .forum_inner, #cx .forum_inner {
  padding: 3rem 1rem 1rem;
}
@media (min-width: 768px) {
  #gl .forum_inner, #bpo .forum_inner, #cx .forum_inner {
    padding: 4.5rem 5rem 2rem;
  }
}

.forum_main_title img {
  width: 100%;
}

.forum_title {
  font-weight: var(--typo-weight-medium);
  color: var(--color-white);
}
@media (min-width: 768px) {
  .forum_title {
    font-size: 2rem;
  }
  .forum_title._subtitle {
    text-align: center;
  }
}
.forum_title._copy {
  text-align: center;
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .forum_title._copy {
    margin-bottom: 2rem;
  }
}
.forum_title._comingSoon {
  font-size: 1.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .forum_title._comingSoon {
    font-size: 3rem;
  }
}
#gl .forum_title._comingSoon, #bpo .forum_title._comingSoon, #cx .forum_title._comingSoon {
  font-size: 1rem;
}
@media (min-width: 768px) {
  #gl .forum_title._comingSoon, #bpo .forum_title._comingSoon, #cx .forum_title._comingSoon {
    font-size: 2rem;
  }
}
.forum_title + .forum_splide {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .forum_title + .forum_splide {
    margin-top: 2rem;
  }
}

.forum_slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1rem;
  background-color: var(--color-white);
}
@media (min-width: 768px) {
  .forum_slide {
    padding: 4rem;
  }
}

.forum_slide_title_container {
  display: grid;
  row-gap: 0.25rem;
}
.forum_slide_title_container.multiple {
  padding-top: 1rem;
  border-top: 1px solid var(--color-gray-dark);
}

.forum_slide_category {
  font-size: 0.75rem;
  font-weight: var(--typo-weight-bold);
}
@media (min-width: 768px) {
  .forum_slide_category {
    font-size: 1.25rem;
    font-weight: var(--typo-weight-medium);
  }
}

.forum_slide_title {
  font-size: 0.875rem;
  font-weight: var(--typo-weight-medium);
  color: transparent;
  letter-spacing: var(--letter-spacing-base);
}
@media (min-width: 768px) {
  .forum_slide_title {
    font-size: 2rem;
    letter-spacing: revert;
  }
}

.forum_slide_profile_container {
  display: grid;
  row-gap: 1.5rem;
  margin-top: 0.75rem;
}
@media (min-width: 768px) {
  .forum_slide_profile_container {
    row-gap: 2rem;
    margin-top: 2rem;
  }
}

.forum_slide_profile {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
@media (min-width: 1024px) {
  .forum_slide_profile {
    flex-direction: row;
    align-items: center;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }
}
@media (min-width: 1200px) {
  .forum_slide_profile {
    row-gap: 1rem;
  }
}

.forum_slide_profile_image {
  display: flex;
  align-items: flex-end;
  flex-shrink: 0;
  gap: 1rem;
  max-width: 5.5rem;
}
@media (min-width: 768px) {
  .forum_slide_profile_image {
    max-width: 11.1111111111vw;
  }
}
@media (min-width: 1024px) {
  .forum_slide_profile_image {
    max-width: 10rem;
  }
}
.forum_slide_profile_image > img {
  border-radius: calc(infinity * 1px);
  width: 100%;
}

.forum_slide_profile_box {
  display: grid;
  gap: 0.5rem;
  align-items: center;
}
@media (min-width: 1024px) {
  .forum_slide_profile_box {
    gap: 1rem;
    width: 100%;
    grid-template-columns: auto minmax(auto, 29.5rem);
  }
}

.forum_slide_profile_name_wrap {
  display: flex;
  flex-direction: column;
  -moz-column-gap: 3rem;
  column-gap: 3rem;
  row-gap: 1.25rem;
}
@media (min-width: 1024px) {
  .forum_slide_profile_name_wrap {
    align-items: flex-start;
  }
}

.forum_slide_profile_name {
  display: flex;
  align-items: flex-end;
  gap: 0.75rem;
  flex-shrink: 0;
}
@media (min-width: 1024px) {
  .forum_slide_profile_name._sm {
    display: none;
  }
}
.forum_slide_profile_name._lg {
  display: none;
}
@media (min-width: 1024px) {
  .forum_slide_profile_name._lg {
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    gap: 1rem;
  }
}
.forum_slide_profile_name > span {
  display: flex;
  align-items: flex-end;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  position: relative;
  padding-left: 1.5rem;
  font-size: 1.25rem;
  font-weight: var(--typo-weight-medium);
}
@media (min-width: 768px) {
  .forum_slide_profile_name > span {
    padding-left: 2.5rem;
    font-size: 1.5rem;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }
  .forum_slide_profile_name > span > span {
    font-size: 1.25rem;
  }
}
.forum_slide_profile_name > span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.9375rem;
  height: 1.25rem;
  clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
}
@media (min-width: 768px) {
  .forum_slide_profile_name > span:before {
    width: 2rem;
    height: 2.5rem;
  }
}

.forum_slide_profile_affiliation {
  display: grid;
  grid-template-columns: auto;
  gap: 0.25rem;
}
.forum_slide_profile_affiliation > ._organization > span {
  display: block;
  font-size: 0.75rem;
  font-weight: var(--typo-weight-bold);
}
@media (min-width: 768px) {
  .forum_slide_profile_affiliation > ._organization > span {
    font-size: 0.75rem;
  }
}
.forum_slide_profile_affiliation > ._position {
  display: grid;
  font-size: 0.75rem;
}
.forum_slide_profile_affiliation > ._position > span > span {
  font-weight: 700;
}
.forum_slide_profile_affiliation > ._position span {
  font-size: inherit;
}

.forum_slide_profile_text > p {
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .forum_slide_profile_text > p {
    font-size: 0.875rem;
  }
}

.forum_slide_theme_container {
  display: grid;
  row-gap: 0.5rem;
  margin-block-start: 0.75rem;
}
@media (min-width: 1024px) {
  .forum_slide_theme_container {
    grid-template-columns: auto 1fr;
    align-items: center;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    margin-block-start: 2rem;
  }
}
.forum_slide_theme_container > p {
  font-size: 0.75rem;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .forum_slide_theme_container > p {
    font-size: 0.875rem;
  }
}

.forum_slide_theme_image {
  width: 100%;
  max-width: 5.5rem;
}
@media (min-width: 1024px) {
  .forum_slide_theme_image {
    max-width: 10rem;
  }
}
.forum_slide_theme_image img {
  width: 100%;
  height: 100%;
}

.tc_forum {
  display: grid;
  gap: 0.25rem;
  padding-top: 1rem;
  border-top: 1px solid var(--color-gray-dark);
  margin-block-start: 0.75rem;
}
@media (min-width: 768px) {
  .tc_forum {
    margin-block-start: 2rem;
    grid-template-columns: auto;
  }
}
@media (min-width: 1200px) {
  .tc_forum {
    grid-template-columns: auto minmax(0, 29.5rem);
    gap: 2rem;
  }
}

.tc_forum_slide_title {
  font-size: 0.75rem;
  font-weight: var(--typo-weight-bold);
  color: transparent;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .tc_forum_slide_title {
    font-size: 0.875rem;
    font-weight: var(--typo-weight-medium);
  }
}

.tc_forum_slide_name_wrap {
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .tc_forum_slide_name_wrap {
    flex-direction: row;
    row-gap: 1.5rem;
    -moz-column-gap: 2.75rem;
    column-gap: 2.75rem;
    flex-shrink: 0;
  }
}
@media (min-width: 1024px) {
  .tc_forum_slide_name_wrap {
    -moz-column-gap: 4.25rem;
    column-gap: 4.25rem;
  }
}

.tc_forum_slide_name {
  margin-left: 0.5rem;
}
.tc_forum_slide_name > span {
  display: block;
  position: relative;
  padding-left: 1.5rem;
  font-size: 0.875rem;
  font-weight: var(--typo-weight-bold);
}
@media (min-width: 768px) {
  .tc_forum_slide_name > span {
    font-size: 1.25rem;
    font-weight: var(--typo-weight-medium);
  }
}
.tc_forum_slide_name > span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.9375rem;
  height: 1.25rem;
  clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
}

.tc_forum_slide_division {
  display: flex;
  flex-direction: column;
  font-size: 0.75rem;
  row-gap: 0.25rem;
}
@media (min-width: 768px) {
  .tc_forum_slide_division {
    gap: 0.5rem;
    font-size: 0.75rem;
  }
}
@media (min-width: 1200px) {
  .tc_forum_slide_division {
    max-width: 16.4375rem;
  }
}

.tc_forum_slide_division_title {
  font-size: 0.75rem;
  font-weight: var(--typo-weight-bold);
}

.tc_forum_slide_division_group {
  display: inline-grid;
}
.tc_forum_slide_division_group > span {
  font-size: 0.75rem;
}

.forum_link {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  margin-top: 2rem;
}
.forum_link._disabled > a {
  pointer-events: none;
  opacity: 0.5;
}
.forum_link._disabled > span {
  font-family: var(--typo-font-en);
  font-size: 1.5rem;
  color: var(--color-white);
  text-transform: uppercase;
}

.access_venue {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .access_venue {
    margin-top: 0;
  }
}
.access_venue > h3 {
  font-weight: var(--typo-weight-bold);
}

.venue_content_wrap {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3rem;
  margin-top: 1.25rem;
}
@media (min-width: 768px) {
  .venue_content_wrap {
    grid-template-columns: 1fr 1fr;
    gap: 4.5833333333vw;
  }
}
@media (min-width: 1440px) {
  .venue_content_wrap {
    gap: 4.125rem;
  }
}

.venue_map {
  max-width: 31.25rem;
  position: relative;
  margin-top: 0.75rem;
}
@media (min-width: 768px) {
  .venue_map {
    max-width: revert;
  }
}
.venue_map > button {
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  width: 2.5rem;
  height: 2.5rem;
}

.venue_name {
  margin-top: 0.5rem;
  font-weight: var(--typo-weight-bold);
  letter-spacing: var(--letter-spacing-base);
}
.venue_name > span {
  display: block;
  margin-top: 0.25rem;
  font-size: 0.875rem;
  font-weight: var(--typo-weight-regular);
  line-height: 2;
}

.venue_address {
  margin-top: 0.25rem;
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: var(--letter-spacing-base);
}

.venue_tel, .venue_route {
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: var(--letter-spacing-base);
}

.special_benefits {
  margin-top: 1.5rem;
  line-height: 1.8;
  letter-spacing: var(--letter-spacing-base);
}
@container (900px < width) {
  .special_benefits {
    margin-top: 0;
  }
}

.special_benefits_image_container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.5rem;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .special_benefits_image_container {
    margin-top: 2rem;
  }
}

.special_benefits_image {
  aspect-ratio: 112/64;
}
@media (min-width: 768px) {
  .special_benefits_image {
    aspect-ratio: 235/160;
  }
}
.special_benefits_image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.special_benefits_note {
  margin-top: 0.25rem;
  text-align: right;
}
@media (min-width: 768px) {
  .special_benefits_note {
    margin-top: 0.5rem;
  }
}
.special_benefits_note:before {
  content: "※";
}